RubyGems Navigation menu

sensu-plugins-aws 18.6.0

This plugin provides native AWS instrumentation for monitoring and metrics collection, including: health and metrics for various AWS services, such as EC2, RDS, ELB, and more, as well as handlers for EC2, SES, and SNS.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 18.6.0 - January 08, 2021 (78,5 KB)
  2. 18.5.0 - January 29, 2020 (76,5 KB)
  3. 18.4.2 - September 23, 2019 (76 KB)
  4. 18.4.1 - August 21, 2019 (76 KB)
  5. 18.4.0 - May 09, 2019 (76 KB)
Mostrar todas las versiones (84 total)

dependencias de Runtime (8):

aws-sdk ~> 3.0
erubis = 2.7.0
fog = 2.1.0
fog-core = 1.45.0
nokogiri >= 1.10.4, < 2.0
rest-client = 2.1.0
right_aws = 3.1.0
sensu-plugin ~> 4.0

dependencias de Development (8):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.10
rake ~> 13.0
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.51.0
yard ~> 0.9.11

Propietarios:

Subida por:

Autores:

  • Sensu-Plugins and contributors

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 662.498

Para esta versión 7.196

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: